Catalyst-Engine-Apache

Prerequisites

Catalyst-Engine-Apache declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80Catalyst-Runtime-5.90077122.86

Catalyst-Engine-Apache declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.02131.428571428571